[{
	"Name": "系统设置",
	"Icon": "fa-gears",
	"Link": "/{admin}/sysSet/",
	"Xuhao": 1,
	"Target": ""
},{
	"Name": "站点管理",
	"Icon": "fa-desktop",
	"Link": "/{admin}/siteset/",
	"Xuhao": 2,
	"Target": ""
},{
	"Name": "栏目管理",
	"Icon": "fa-clone",
	"Link": "/{admin}/column/",
	"Xuhao": 2,
	"Target": ""
},{
	"Name": "用户管理",
	"Icon": "fa-user-circle-o",
	"Link": "/{admin}/Member/",
	"Xuhao": 4,
	"Target": ""
},{
	"Name": "日志管理",
	"Icon": "fa-keyboard-o",
	"Link": "/{admin}/weblog/",
	"Xuhao": 5,
	"Target": ""
},{
	"Name": "应用市场",
	"Icon": "fa-window-restore",
	"Link": "/{admin}/appMarket/",
	"Xuhao": 6,
	"Target": ""
}]